header.navbar {
  .navbar-inner {
    min-height: auto;
    padding-block: 1rem;

    .brand {
      padding: 0;

      img {
        width: 112px;
        height: 32px;
      }
    }

    .btn-navbar,
    .nav-collapse {
      display: none;
    }
  }
}

section.category-list {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 1rem;

  .category {
    display: block;
    text-align: left;
    width: inherit;
    margin: 0;
    padding: 1rem;
    border-radius: 1rem;
    grid-column: span 12;

    @media (min-width: 768px) {
      grid-column: span 6;
    }

    @media (min-width: 1200px) {
      grid-column: span 4;
    }
  }
}
